ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "804a9b02-84d7-4ebf-bbe3-797f073dc7ee"
    Код: "000183841"
    UIDСценария: "37548c58-479c-4d89-a313-0c9fbd958b92"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Контроль остатка к оплате по документам закупок Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Контроль остатка к оплате по документам закупок"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

